/* Class = "NSTextFieldCell"; title = "Decorative Caps Options"; ObjectID = "0yp-X9-oax"; */
"0yp-X9-oax.title" = "Opties";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "1CA-7h-evg"; */
"1CA-7h-evg.title" = "Y";

/* Class = "NSTextFieldCell"; title = "Angle"; ObjectID = "1lr-Pj-nyp"; */
"1lr-Pj-nyp.title" = "Hoek";

/* Class = "NSTextFieldCell"; title = "Spacing"; ObjectID = "8kS-3n-zPz"; */
"8kS-3n-zPz.title" = "Spatiëring";

/* Class = "NSButtonCell"; title = "Wrap Text"; ObjectID = "9Ew-cV-bSq"; */
"9Ew-cV-bSq.title" = "Omloop tekst";

/* Class = "NSTextFieldCell"; title = "Margin"; ObjectID = "9n3-DQ-d2d"; */
"9n3-DQ-d2d.title" = "Marge";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "59M-mp-tKS"; */
"59M-mp-tKS.title" = "X";

/* Class = "NSMenuItem"; title = "Regular"; ObjectID = "a42-V1-T3X"; */
"a42-V1-T3X.title" = "Normaal";

/* Class = "NSTextFieldCell"; title = "Character"; ObjectID = "AoP-aR-B2a"; */
"AoP-aR-B2a.title" = "Teken";

/* Class = "NSButtonCell"; title = "Clip Caption Stroke"; ObjectID = "ASG-zY-hPC"; */
"ASG-zY-hPC.title" = "Knip de bijschriftstreek uit";

/* Class = "NSMenuItem"; title = "Rounded"; ObjectID = "awk-N4-s6J"; */
"awk-N4-s6J.title" = "Afgeronde";

/* Class = "NSTextFieldCell"; title = "Advanced Options"; ObjectID = "b7D-iY-dBu"; */
"b7D-iY-dBu.title" = "Geavanceerde opties";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "bbc-jI-pGQ"; */
"bbc-jI-pGQ.title" = "Y";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "BVA-aG-YoC"; */
"BVA-aG-YoC.title" = "Lijn";

/* Class = "NSMenuItem"; title = "Brush 007"; ObjectID = "C0A-EF-60L"; */
"C0A-EF-60L.title" = "Brush 007";

/* Class = "NSTextFieldCell"; title = "Outline"; ObjectID = "dQ9-Av-X2F"; */
"dQ9-Av-X2F.title" = "Omtreklijn";

/* Class = "NSTextFieldCell"; title = "Inset Margin"; ObjectID = "ebm-9G-Asd"; */
"ebm-9G-Asd.title" = "Inzet marge";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "ECz-uX-aqy"; */
"ECz-uX-aqy.title" = "Ovaal";

/* Class = "NSMenuItem"; title = "Twisted"; ObjectID = "Edp-8X-ybP"; */
"Edp-8X-ybP.title" = "Gedraaid";

/* Class = "NSTextFieldCell"; title = "Before Paragraph"; ObjectID = "emw-PB-h2v"; */
"emw-PB-h2v.title" = "Vóór alinea";

/* Class = "NSMenuItem"; title = "Brush 004"; ObjectID = "gbx-Ag-0dN"; */
"gbx-Ag-0dN.title" = "Brush 004";

/* Class = "NSMenuItem"; title = "Brush 002"; ObjectID = "giu-rD-euy"; */
"giu-rD-euy.title" = "Brush 002";

/* Class = "NSMenuItem"; title = "Brush 005"; ObjectID = "GP9-A5-iEN"; */
"GP9-A5-iEN.title" = "Brush 005";

/* Class = "NSMenuItem"; title = "Brush 001"; ObjectID = "h9m-z1-Lbq"; */
"h9m-z1-Lbq.title" = "Brush 001";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "hyt-9Q-ozn"; */
"hyt-9Q-ozn.title" = "Ovaal";

/* Class = "NSMenuItem"; title = "Brush 006"; ObjectID = "Idz-gU-AGw"; */
"Idz-gU-AGw.title" = "Brush 006";

/* Class = "NSMenuItem"; title = "Regular"; ObjectID = "IWR-ru-AKL"; */
"IWR-ru-AKL.title" = "Normaal";

/* Class = "NSMenuItem"; title = "Beveled"; ObjectID = "jjv-Yx-k6e"; */
"jjv-Yx-k6e.title" = "Afgeschuind";

/* Class = "NSMenuItem"; title = "Inset Square"; ObjectID = "LjB-Vm-C5s"; */
"LjB-Vm-C5s.title" = "Inzet vierkant";

/* Class = "NSMenuItem"; title = "Star"; ObjectID = "luv-sa-sh9"; */
"luv-sa-sh9.title" = "Ster";

/* Class = "NSTextFieldCell"; title = "Scale"; ObjectID = "nde-X8-p5s"; */
"nde-X8-p5s.title" = "Schaal";

/* Class = "NSMenuItem"; title = "Dash 002"; ObjectID = "oG8-2v-CAV"; */
"oG8-2v-CAV.title" = "Dash 002";

/* Class = "NSTextFieldCell"; title = "Line"; ObjectID = "oQI-8D-4OV"; */
"oQI-8D-4OV.title" = "Lijn";

/* Class = "NSTextFieldCell"; title = "Offset"; ObjectID = "OYB-Oc-WTQ"; */
"OYB-Oc-WTQ.title" = "Verschuiving";

/* Class = "NSMenuItem"; title = "Brush 003"; ObjectID = "pBX-Sk-IEQ"; */
"pBX-Sk-IEQ.title" = "Brush 003";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "pEc-wh-n9H"; */
"pEc-wh-n9H.title" = "Kleur";

/* Class = "NSButtonCell"; title = "Outline"; ObjectID = "QDb-KU-p3u"; */
"QDb-KU-p3u.title" = "Omtreklijn";

/* Class = "NSButtonCell"; title = "Stroke"; ObjectID = "QDE-z0-xbo"; */
"QDE-z0-xbo.title" = "Pennenstreek";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "QdG-5L-AGv"; */
"QdG-5L-AGv.title" = "Kleur";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "qHi-hp-f7P"; */
"qHi-hp-f7P.title" = "Rechthoek";

/* Class = "NSTextFieldCell"; title = "Font"; ObjectID = "S3X-mP-k52"; */
"S3X-mP-k52.title" = "Lettertype";

/* Class = "NSMenuItem"; title = "Borg 9"; ObjectID = "s98-BC-aPG"; */
"s98-BC-aPG.title" = "Borg 9";

/* Class = "NSTextFieldCell"; title = "Text Color"; ObjectID = "SDv-dQ-97C"; */
"SDv-dQ-97C.title" = "Tekstkleur";

/* Class = "NSTextFieldCell"; title = "After Paragraph"; ObjectID = "Six-UZ-s2B"; */
"Six-UZ-s2B.title" = "Na alinea";

/* Class = "NSMenuItem"; title = "Borg 9"; ObjectID = "sSH-ov-CAh"; */
"sSH-ov-CAh.title" = "Borg 9";

/* Class = "NSMenuItem"; title = "Dash 001"; ObjectID = "Syq-fu-woz"; */
"Syq-fu-woz.title" = "Dash 001";

/* Class = "NSMenuItem"; title = "Inset Rounded"; ObjectID = "T5V-8i-23f"; */
"T5V-8i-23f.title" = "Inzet afgerond";

/* Class = "NSMenuItem"; title = "Beveled"; ObjectID = "T6x-Na-h89"; */
"T6x-Na-h89.title" = "Afgeschuind";

/* Class = "NSMenuItem"; title = "Scroll"; ObjectID = "TrU-wO-hQt"; */
"TrU-wO-hQt.title" = "Scrollen";

/* Class = "NSTextFieldCell"; title = "Offset"; ObjectID = "TUu-gQ-1ll"; */
"TUu-gQ-1ll.title" = "Verschuiving";

/* Class = "NSButtonCell"; title = "Decorative Caps"; ObjectID = "VBl-xP-Vbt"; */
"VBl-xP-Vbt.title" = "Decoratieve hoofdsteden";

/* Class = "NSMenuItem"; title = "Skewed"; ObjectID = "vL8-GI-vzJ"; */
"vL8-GI-vzJ.title" = "Scheefgetrokken";

/* Class = "NSTextFieldCell"; title = "Factor"; ObjectID = "vMr-3H-nqT"; */
"vMr-3H-nqT.title" = "Factor";

/* Class = "NSMenuItem"; title = "Rounded"; ObjectID = "wkN-eM-Fyy"; */
"wkN-eM-Fyy.title" = "Afgeronde";

/* Class = "NSTextFieldCell"; title = "Characters"; ObjectID = "wlO-uN-xgE"; */
"wlO-uN-xgE.title" = "Tekens";

/* Class = "NSMenuItem"; title = "Diamond"; ObjectID = "xFH-zG-NH2"; */
"xFH-zG-NH2.title" = "Diamant";

/* Class = "NSTextFieldCell"; title = "Font"; ObjectID = "y2n-9v-Lkx"; */
"y2n-9v-Lkx.title" = "Lettertype";

/* Class = "NSButtonCell"; title = "Background Shape"; ObjectID = "y5t-7H-Z1g"; */
"y5t-7H-Z1g.title" = "Achtergrondvorm";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "Z7O-33-vvq"; */
"Z7O-33-vvq.title" = "X";

/* Class = "NSButtonCell"; title = "Outline"; ObjectID = "zeD-Rv-GTC"; */
"zeD-Rv-GTC.title" = "Omtreklijn";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "ZQc-0B-xkj"; */
"ZQc-0B-xkj.title" = "Rechthoek";

/* Class = "NSTextFieldCell"; title = "Glyphs"; ObjectID = "zXV-K7-Kcp"; */
"zXV-K7-Kcp.title" = "Schriftteken";

